<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE hibernate-configuration PUBLIC
          "-//Hibernate/Hibernate Configuration DTD 3.0//EN"
          "http://www.hibernate.org/dtd/hibernate-configuration">

<hibernate-mapping>
    <class name = "com.ideas2it.empresa.model.Designation" table = "designation">
    <id name = "id">
          <generator class="native"></generator>
    </id>
    <property name = "designation" column = "designation"/>
    </class>
</hibernate-mapping>
